Subject: 25.0.50; replace-regexp-in-string should be implemented in C

From: Dmitry Gutov <[email-masked]>
Date: Tue, 07 Apr 2015 16:35:30 +0300

That will allow to further improve the peformance of our JSON serializer
(a bit harder to do the same for the parser, but not impossible).

See http://debbugs.gnu.org/20154 for more context.

In GNU Emacs 25.0.50.11 (x86_64-unknown-linux-gnu, GTK+ Version 3.12.2)
 of 2015-04-07 on axl
Repository revision: db0a3b2c974642d04e763db64fcb49ef3154f5a8
Windowing system distributor `The X.Org Foundation', version 11.0.11601901
System Description:	Ubuntu 14.10